// Fill out your copyright notice in the Description page of Project Settings.

#pragma once

#include "CoreMinimal.h"
#include "Session/Data/CsdkSession.h"
#include "UObject/Object.h"
#include "CsdkUiSessionEntry.generated.h"

/**
 * 
 */
UCLASS(BlueprintType,Blueprintable)
class CSDKUI_API UCsdkUiSessionEntry : public UObject
{
	GENERATED_BODY()

public:
	UPROPERTY(BlueprintReadWrite,Category="UI",meta = (ExposeOnSpawn))
	UCsdkSession* Session = nullptr;
};
